COORDINATE_FORMAT=TRAJECTORY
RUNTYPE=FIT
PARAMETERS_TO_FIT=LOAD
PARAMETER_FILE_NAME=prms.in
FUNC_TO_FIT=SUM_SQUARES_AMBER_STANDARD
QM_ENERGY_UNITS=HARTREE
ALGORITHM=GENETIC
OPTIMIZATIONS=50
MAX_GENERATIONS=10000
GENERATIONS_TO_CONV=20
GENERATIONS_TO_SIMPLEX=5
GENERATIONS_WITHOUT_SIMPLEX=5
MUTATION_RATE=0.100000
PARENT_PERCENT=0.250000
SEARCH_SPACE=-1.000000
SORT_MDCRDS=OFF
WRITE_ENERGY=multi_energy.dat
WRITE_FRCMOD=frcmod
